Compac Help Desk - Bug #7088

Item Master > View status > Why this dispatch status is shown? Change to Spare type.
07/05/2023 07:46 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051946-ez1ff.png

History

#1 - 07/06/2023 12:43 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 05:33 PM - Shubham J
- File clipboard-202307101733-ezyo0.png added

- Status changed from Resolved to Reopened

Change to spare type
clipboard-202307101733-ezyo0.png

#3 - 07/11/2023 04:56 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/12/2023 11:52 AM - Shubham J

- Status changed from Resolved to Reopened

#5 - 07/13/2023 11:15 AM - Rohit K

- Status changed from Reopened to Resolved

#6 - 07/13/2023 02:29 PM - Shubham J
- File clipboard-202307131429-olnp2.png added

- Subject changed from ltem Master > View status > Why this dispatch status is shown? to Item Master > View status > Why this dispatch status is
shown? Change to Spare type.

- Status changed from Resolved to Reopened
clipboard-202307131429-0lnp2.png

#7 - 07/14/2023 02:53 PM - Nitin Kumar

- Status changed from Reopened to Resolved

#8 - 07/17/2023 11:12 AM - Shubham J
- File clipboard-202307171112-ujjmk.png added

- Status changed from Resolved to Reopened
clipboard-202307171112-ujjmk.png

#9 - 07/17/2023 04:52 PM - Rohit K

- Status changed from Reopened to Resolved

#10 - 07/17/2023 04:57 PM - Shubham J

- Status changed from Resolved to Closed
